declare const _default: {
    title: string;
    component: string;
    subcomponents: string[];
    argTypes: {};
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Bordered: import("@storybook/html").StoryObj;
export declare const Clickable: import("@storybook/html").StoryObj;
export declare const WithMeta: import("@storybook/html").StoryObj;
export declare const WithIcons: import("@storybook/html").StoryObj;
export declare const WithFilledIcons: import("@storybook/html").StoryObj;
export declare const WithImages: import("@storybook/html").StoryObj;
